{
  // This file contains metadata used for rendering this document in the KPG app.
  "id": "einfuehrung-sozialisationstheorie",
  "title": "Einführung in die Sozialisationstheorie – Das Modell der produktiven Realitätsverarbeitung (MpR)",
  "pdfPath": "Einfuehrung-Sozialisationstheorie.pdf",
  "markdownPath": "missing.md",
  "pageIndexPath": "missing.json",
  "pageCount": 578,
  "startPage": 0
}
